Subject: can i grow anything on this

From: [email-masked] (Eleanor Satuito)
Date: 6 Mar 1995 09:19:10 GMT

for as long as I can remember my mother has had these red rocks in 
from of her house.  they've been trampled on and have been worked into 
some parts of the soil underneath.  i'm trying to make the soil suitable
for a garden but am not sure where to start.

do I need to shovel all this red stuff off and then replace it with 
topsoil?

am I even asking the right questions?  if  anyone has any suggestions I 
would appreciate it.  

thanks, eleanor
.

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:15:58 GMT

My mother had one growing IN a cedar stump.  She had hollowed
it out to make a planter.

Chris Owens

>Does anyone know if peonies do well near s=cedar stumps?  I planted one last
>year, and it died almost immediately.  Thanks.
>
>Nanci

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:16:28 GMT

This is Aspidistra eliator, a very-slow growing evergreen.  
Your mother's best bet is to cut off individual, too-tall leaves 
at the soil line, or best of all, dig up the entire thing, divide
it, and replant the center division.  She can give the others
away -- making friends in the process.

Chris Owens

>Mom asked me to ask you:  Anyone know what she should do about trimming 
>back what she calls a Cast Iron Plant.  Its grown too tall for its space 
>and she doesn't know if she should just chop off the tops of the leaves 
>or what?
>Thanks from Mom and me.

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:17:00 GMT

Dwarf french marigolds, calendula, campanula, and verbena 
would all do well in the conditions you describe; as well as 
having the mounding habit and continuous flower your mother
desires.

Chris Owens

>
>Another question from Mom.  She's had impatiens in her frontyard for the 
>last couple of years and on one side they do well, but on the other it's 
>too hot and dry.  I keep telling her she's fighting nature planting 
>impatiens.  But she wants something easy and no-fuss and enjoys the 
>mounding habit and reliable color impatiens provide.  Can you recommend 
>a substitute--at least for the hotter side--with similar habit and 
>color?  I was thinking of perhaps Vinca or Verbena.
>
>She's suburban Long Island--probably zone 5???
>
>Would appreciate feedback, either privately or to the group.
>
>Thanks from Nancy in SE Iowa (Zone 5)--lovely (last?) snowfall last 
>night. . .

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:17:44 GMT

Aloe does well in well-tilled soil, full sun, and plenty of water.
It will tolerate poor soil; but grows like gangbusters in rich
ones.

Chris Owens

>I need info on growing Aloe plants. I live in Guam and can get cuttings, 
>but I need to know the best place/way to grow them. Thanks!

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:18:21 GMT

Um, isn't your timing a little off?  I mean, it is almost spring.
Anyway, unless the pool is deep enough to not freeze all the 
way to the bottom, you will need to take the plants and fish 
out each fall.  Other choices are to have the water moving fast
enough that it doesn't freeze -- usually impractical all by itself --
or install a heater so that the water stays above 40 degrees
farenheit; which is the option I have always used.

Chris Owens

>please help with how to winter small garden pool with waterlillies and koi
>in new england climate zone 5.  Leave them in? take them out? what to do?.
>thanks. amarnold @aol.com

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:15:58 GMT

Chris Owens

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:16:28 GMT

Chris Owens

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:17:00 GMT

Chris Owens

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:17:44 GMT

Chris Owens

---

From: [email-masked] (Christine Owens)
Date: 6 Mar 1995 10:18:21 GMT

Chris Owens

---

From: [email-masked] (TIGIBSON)
Date: 8 Mar 1995 09:43:55 -0500

there's also a new trailing zinnia - 6-10" tall, small yellow flowers with
darker centers. constant bloom until frost. i wish i had the latin name,
but i don't. look in zinnia section at nursery this year. i found mine as
plants.
ti

tigibson